[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: libx11-dev should not depend on libxi-dev



Processing commands for control@bugs.debian.org:

> found 362036 2:1.0.0-5
Bug#362036: libx11-dev should not depend on libxi-dev
Bug marked as found in version 2:1.0.0-5.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)



Reply to: